Subject: RE: Enermetrix Supplier Access Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 16 Apr 2001 04:29:00 -0700 (PDT)

Phil,
 I forwarded your email concerning enermetrix to mark greenberg, who is our 
inhouse expert on these type transactions.  Please call him for his read of 
their document.

	Phil DeMoes@ENRON
	04/16/2001 11:19 AM
		 
		 To: Dan J Hyvl/HOU/ECT@ECT
		 cc: 
		 Subject: RE: Enermetrix Supplier Access Agreement

Dan,

Enermetrix will be matching us up with the Buyers.  We would have the right 
to perform a credit check and turn around in 48 hours however we should know 
the counterparty before we submit a bid.  This would be for both gas and 
power.  Additionally, the agreement that I sent to you was already negotiated 
by EES and has concessions in it that can speed up the process.

Lets discuss.

---------------------- Forwarded by Phil DeMoes/Corp/Enron on 04/16/2001 
11:17 AM ---------------------------

Phil Glaessner <[email-masked]> on 04/09/2001 05:26:55 PM
To: "[email-masked]'" <[email-masked]>
cc:  

Subject: RE: Enermetrix Supplier Access Agreement

Phil D: 
??? We want to execute a supplier access agreement with ENA.? The EES 
agreement contains a number of modifications we made to our standard contract 
to address issues raised by the EES attorney (Luis Derrotta).? He is no 
longer with Enron.? 

Call me to discuss. 
??????? ??????? ??????? ??????? ??????? ??????? ??????? ??????? ??????? ??????
? ??????? ??????? ??????? ??????? Phil G 

-----Original Message----- 
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, April 09, 2001 4:40 PM 
To: Phil Glaessner 
Subject: Re: Enermetrix Supplier Access Agreement 

Lets discuss.? I have some questions as to what exactly you would like to 
put in place with ENA. 

Thanks. 

Phil Glaessner <[email-masked]> on 04/02/2001 02:55:56 PM 

To:?? "[email-masked]'" <[email-masked]> 
cc:?? Bob Poston <[email-masked]>, Bill Spijkerman 
????? <[email-masked]> 

Subject:? Enermetrix Supplier Access Agreement 

Phil D: 
??? It was good to catch up at lunch.? I have attached the executed EES 
contract in PDF format. I am also attaching an electronic copy of the 
Network rules and supplier access agreement.? Call me with any questions at 
713-344-2301 or e-mail me. 

Thanks for your help. 
Phil G. 

-----Original Message----- 
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, April 02, 2001 12:47 PM 
To: [email-masked] 
Subject: Fax # 

Fax: 713-646-8453 

(See attached file: Enron Energy Services.pdf) 
(See attached file: Final Rules 011901.pdf) 
(See attached file: Selling Member Access Agreement Form0101_.doc)